uuid:
  -
    value: d2113249-728e-482e-a86c-4169d31b0169
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:54:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_sh_328182332_the_onassis_cultural_centre_is_athens_new_cultural_space.jpg
thumbnail:
  -
    alt: ' Το ίδρυμα Ωνάση είναι ένας νέος πολιτιστικός χώρος που φιλοξενεί εκδηλώσεις και δράσεις σε όλο το φάσμα των θεάτρων, του χορού, της μουσικής και των εικαστικών τεχνών.'
    title: null
    width: 1920
    height: 1133
    target_type: file
    target_uuid: ea9e95cd-3fb6-46b1-917e-ffac241b58a7
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:54:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: ' Το ίδρυμα Ωνάση είναι ένας νέος πολιτιστικός χώρος που φιλοξενεί εκδηλώσεις και δράσεις σε όλο το φάσμα των θεάτρων, του χορού, της μουσικής και των εικαστικών τεχνών.'
    title: ''
    width: 1920
    height: 1133
    target_type: file
    target_uuid: ea9e95cd-3fb6-46b1-917e-ffac241b58a7
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ea9e95cd-3fb6-46b1-917e-ffac241b58a7
      - file.file.ea9e95cd-3fb6-46b1-917e-ffac241b58a7
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
